Несколько уязвимостей в CyBoards PHP Lite

Дата публикации:
22.01.2003
Всего просмотров:
830
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Cyboards PHP Lite 1.x
Описание: CyBoards PHP Lite ( www.gold-sonata.com/forums/) – программное обеспечение для создания Web форума для UNIX и Winodows систем. Из-за недостаточной фильтрации входящих данных, удаленный атакующий может выполнить произвольные команды и внедрить произвольный код сценария в сообщения форума.

Как сообщается, удаленный атакующий может внедрить удаленный PHP файл, который будет выполнен на сервере. В результате атакующий способен выполнять произвольные команды с привилегиями уязвимого сервера. Об уязвимости сообщил securityfocus со ссылкой на mindwarper@hush.com, при этом само присланное сообщение небыло опубликовано.

Уязвимость обнаружена в CyBoards PHP Lite 1.21 и 1.25.

или введите имя

CAPTCHA